View Issue Details

IDCategoryLast Update
0008737bugs2021-06-24 22:58
ReporterNick2theCapAssigned Topaul 
Reproducibilityalways 
Status resolvedResolutionfixed 
PlatformUbuntuOSLinuxOS Version(any)
Product Version6.7 
Fixed in Version 
Summary0008737: Crash after removing range
DescriptionRemoving a loop range causes crash.
Steps To Reproduce1. Set a loop range
2. Remove loop range, the vertical lines remain.
3. Click on or move the mouse over the 2nd line (end of the previous loop range)
3. Crash
Tagscrash, loop, range

Relationships

has duplicate 0008761 resolvedx42 Reproducable crash after deleting marker 

Activities

paul

2021-06-11 16:26

administrator   ~0025940

fixed in 11798f7e8653b533f

Issue History

Date Modified Username Field Change
2021-06-08 13:29 Nick2theCap New Issue
2021-06-08 13:29 Nick2theCap Tag Attached: crash
2021-06-08 13:29 Nick2theCap Tag Attached: loop
2021-06-08 13:29 Nick2theCap Tag Attached: range
2021-06-11 16:26 paul Assigned To => paul
2021-06-11 16:26 paul Status new => resolved
2021-06-11 16:26 paul Resolution open => fixed
2021-06-11 16:26 paul Note Added: 0025940
2021-06-24 22:58 x42 Relationship added has duplicate 0008761